<?xml version="1.0" encoding="utf-8"?>
<key id="e3ae539d-a51d-4dcc-803b-bd590a77cbd3" version="1">
  <creationDate>2016-05-17T00:22:14.505997Z</creationDate>
  <activationDate>2016-05-17T00:22:14.465487Z</activationDate>
  <expirationDate>2016-08-15T00:22:14.465487Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=1.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <encryptedSecret decryptorType="Microsoft.AspNetCore.DataProtection.XmlEncryption.DpapiXmlDecryptor, Microsoft.AspNetCore.DataProtection, Version=1.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60" xmlns="http://schemas.asp.net/2015/03/dataProtection">
        <encryptedKey xmlns="">
          <!-- This key is encrypted with Windows DPAPI. -->
          <value> </value>
        </encryptedKey>
      </encryptedSecret>
    </descriptor>
  </descriptor>
</key>